.group_overview {
    padding-top: 100px;
    overflow: hidden;
}

.overview_box h4 {
    color: #333;
    font-weight: bolder;
    padding-bottom: 25px;
    line-height: 38px;
    margin: 0px;
}

.overview_box p {
    color: #666;
    line-height: 28px;
}

.overviewOne {
    overflow: hidden;
    padding: 20px 0px 40px;
}

.overviewOne_cover {
    width: 500px;
    height: 560px;
    overflow: hidden;
    line-height: 560px;
    text-align: center;
    font-size: 0px;
}

.overviewOne_cover img {
    max-width: 100%;
    display: inline-block;
}

.overviewOne_content {
    width: 630px;
    overflow: hidden;
}

.overviewOne_logo {
    width: 100%;
    overflow: hidden;
    padding: 40px 0px 50px;
}

.overviewOne_logo img {
    width: auto;
    height: auto;
}

.overview_text {
    white-space: pre-line;
    width: 100%;
    overflow: auto;
}

.overviewOne_content .overview_text {
    max-height: 280px;
}

.overviewTwo {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.overvieTwo_grybg {
    width: 50%;
    height: 520px;
    position: absolute;
    left: 0px;
    top: 43px;
    background: #F7F7F7;
    z-index: 2;
}

.overvieTwo_content {
    height: 520px;
    position: absolute;
    padding: 60px 0px 0px 0px;
    z-index: 4;
    left: 50%;
    margin-left: -600px;
    top: 43px;
}

.overvieTwo_content h4,
.overvieTwo_content .overview_text {
    width: 540px;
}

.overvieTwo_content .overview_text {
    max-height: 500px;
}

.overvieTwo_cover {
    width: 59%;
    position: relative;
    float: right;
    z-index: 1;
}

.overvieTwo_cover img {
    width: auto;
    height: 100%;
}

.overvieTwo_cover h5 {
    width: 85%;
    height: 128px;
    float: right;
    margin: 0px 30px 0px 0px;
}

.overvieTwo_cover h5 img {
    display: block;
}

.overvieTwo_cover .coverImg5 {
    margin-top: -1px;
}

.overviewthree {
    margin-top: 100px;
    overflow: hidden;
    background: #FFF2F0;
    position: relative;
    height: 440px;
}

.overviewThree_cover {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
}

.overviewThree_content {
    width: 1110px;
    overflow: hidden;
    padding: 110px 0px 0px 0px;
    position: relative;
    z-index: 4;
}

.overviewThree_content h4,
.overviewThree_content .overview_text {
    float: right;
    width: 714px;
}

.overviewThree_content .overview_text {
    max-height: 250px;
}

.overviewFour {
    height: 440px;
    position: relative;
}

.overvieFour_cover {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 440px;
    z-index: 2;
}

.overvieFour_cover img {
    height: 100%;
    width: auto;
}

.overvieFour_content {
    position: relative;
    margin: auto;
    padding: 110px 0px 0px 0px;
    z-index: 3;
}

.overvieFour_content h4,
.overvieFour_content .overview_text {
    width: 750px;
}

.overvieFour_content .overview_text {
    max-height: 160px;
}

.overviewFive {
    padding: 80px 0px 100px;
    background: linear-gradient(#f7f7f7, #ffffff);
    overflow: hidden;
}

.overvieFive_cover {
    width: 528px;
    overflow: hidden;
}

.overvieFive_content {
    width: 570px;
}

.overvieFive_content .overview_text {
    max-height: 350px;
}

@media (max-width: 767px) {
    .group_overview {
        padding-top: 0px;
    }
    .overviewOne {
        padding: 30px 4% 0px;
    }
    .overviewOne_cover {
        float: right;
        width: 100%;
        height: auto;
        line-height: 100%;
        margin: 10px 0px;
    }
    .overviewOne_content {
        width: 100%;
    }
    .overviewOne_logo {
        text-align: center;
        padding: 0px 0px 20px;
    }
    .overviewOne_logo img {
        width: 54%;
        height: auto;
    }
    .overview_box h4 {
        line-height: 24px;
        padding-bottom: 10px;
        font-size: 16px;
    }
    .overviewOne_content .overview_text,
    .overvieTwo_content .overview_text,
    .overviewThree_content .overview_text,
    .overvieFour_content .overview_text,
    .overvieFive_content .overview_text {
        max-height: 1000px;
    }
    .overviewOne_content .overview_text {
        height: auto;
    }
    .overviewOne_content h4 {
        font-size: 14px;
    }
    .overview_box p {
        line-height: 24px;
        margin-bottom: 10px;
    }
    .overvieTwo_cover h5,
    .overvieTwo_grybg {
        display: none;
    }
    .overvieTwo_content {
        position: relative;
        left: 0px;
        top: 0px;
        margin: 0px;
        padding: 20px 4% 0px;
        height: auto;
    }
    .overvieTwo_content h4,
    .overvieTwo_content .overview_text {
        width: 100%;
    }
    .overvieTwo_cover {
        width: 100%;
        margin: 10px 0px;
    }
    .overviewthree {
        margin-top: 20px;
        height: auto;
        background: none;
    }
    .overviewThree_cover {
        position: relative;
        height: 175px;
        overflow: hidden;
        margin: 10px 0px;
    }
    .overviewThree_cover img {
        width: auto;
        height: 175px;
        max-width: 1000px;
    }
    .overviewThree_content {
        padding-top: 0px;
        width: 92%;
    }
    .overviewThree_content h4,
    .overviewThree_content .overview_text {
        width: 100%;
    }
    .overviewFour {
        height: auto;
    }
    .overvieFour_content {
        padding: 20px 4% 0px;
    }
    .overvieFour_content h4,
    .overvieFour_content .overview_text {
        width: 100%;
    }
    .overvieFour_cover {
        position: relative;
        overflow: hidden;
        height: auto;
        margin: 10px 0px 0px;
    }
    .overvieFour_cover img {
        float: right;
        height: 220px;
        max-width: 1000px;
    }
    .overviewFive {
        padding: 30px 0px 10px;
    }
    .overvieFive_cover,
    .overvieFive_content {
        width: 100%;
    }
    .overvieFive_cover {
        float: right;
        margin-bottom: 10px;
    }
}
